body {
	font-family: Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	line-height: 180%;
	font-weight: normal;
	letter-spacing: 1px;
	padding: 0px;
	margin : 0px;
	letter-spacing: 0.05em;
	background-repeat:repeat-x;
	background-position: center top;
	text-align:center;
}
#topback {
	background-image:url(common/img/back.gif);
}
#baseback {
	background-image:url(common/img/baseback.gif);
}
.wrap {
	margin: 0px auto 0px auto;
	padding: 0px;
	width: 960px;
	text-align:left;
	position:relative;
}
#flashcontent {
	width:100%;
	margin: 0px;
}

form {
	margin: 0px;
	padding: 0px;
}
td {
	text-align:left;
	vertical-align:top;
	line-height: 180%;
}
img {
	border: none;
}
table {
	border: none;
	font-size: 12px;
	letter-spacing: 1px;
}
.space0 {
	margin: 0px;
	padding: 0px;
	text-align:left;
}
.clear {
	margin: 0px;
	padding: 0px;
	clear:both;
}
.red{
	color:#ff5454;
}
.pagelink {
	text-align:right;
	font-size: 10px;
	color:#b98404;
	clear: both;
	display: block;
	float:right;
	margin: 10px 0px;
}
address {
	font-style: normal;
	clear: both;
	color:#939393;
	font-size:90%;
	text-align:right;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	display:block;
	margin: 10px 0px 0px 0px;
}
.go2top {
	margin: 30px 0px 0px 0px;
	padding: 0px;
	text-align: right;
	float:right;
	font-size:80%;
	width:100%;
	clear:both;
}
.go3top {
	margin: 10px 0px 0px 0px;
	padding: 0px;
	text-align: right;
	font-size:80%;
	float:right;
}
.bordbox {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #C0C0C0;
	border-left-color: #C0C0C0;
	width:100%;
}
.bordbox td {
	padding: 10px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #C0C0C0;
	border-bottom-color: #C0C0C0;
}
.contactbox {
	clear:both;
	width:100%;
	margin: 30px 0px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #C0C0C0;
	border-left-color: #C0C0C0;
}
.contactbox td {
	padding: 15px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #C0C0C0;
	border-bottom-color: #C0C0C0;
}
td.gggr{
	background-color:#f5f5f5;
	width:25%;
}
td.gggr2{
	width:25%;
}
#kakunin {
	float:left;
	clear:both;
	margin:5px 0px;
	padding:5px 0px;
	background:#f8f8f8;
	border:1px solid #e6e6e6;
	width:100%;
}
#kakunin input{
	padding: 5px 30px;
}
#privacytxt {
	margin: 0px auto 20px auto;
	text-align:center;
}
/*--------------------------------------*/
h1{
	float:left;
	margin: 0px 0px 37px 0px;
	padding: 0px;
}
#tel {
	float:right;
	margin: 0px 0px 37px 0px;
	padding: 0px;
}
#tel img{
	float:right;
	margin: 0px;
	padding: 0px;
}
#navi {
	margin: 0px;
	padding: 0px;
	clear:both;
	float:left;
	height:49px;
}
#navi li,#footerbana li{
	float:left;
	margin: 0px;
	padding: 0px;
	list-style:none;
}
#footerbana{
	margin: 0px;
	padding: 0px;
	clear:both;
}
#flashcontent{
	clear:both;
	margin: 0px;
	padding: 0px;
}
#w_left {
	float:left;
	margin: 0px;
	padding: 0px;
	width:510px;
}
#w_right {
	float:right;
	margin: 0px;
	padding: 0px;
	width:385px;
}
#w_right iframe{
	margin: 20px 0px;
}
#footer {
	background-image:url(common/img/top_29.gif);
	background-repeat:repeat-x;
	background-color:#e3e3e3;
	clear:both;
	margin: 0px;
	padding: 40px 0px 0px 0px;
	font-size:11px;
	height:100px;
}
#footer p{
	float:left;
	margin: 0px;
	padding: 0px;
}
#footer span{
	float:right;
	margin: 0px;
	padding: 20px 0px 0px 0px;
}
#footer a{
	color:#666;
}
#pan {
	float:right;
	margin: -110px 10px 0px 0px;
	padding: 0px;
	position:relative;
	font-size:10px;
	color:#f1ffe6;
}
#pan a{
	color:#f1ffe6;
}
.baseh2 {
	font-size:16px;
	color:#060;
	clear:both;
	width:100%;
}
.setubiUL {
	margin:0px 0px 50px -30px;
	padding: 0px;
}
.setubiUL li{
	margin:0px 0px 0px 30px;
	padding: 0px;
	float:left;
	list-style:none;
	line-height:140%;
}
.kakouUL {
	margin:0px 0px 5px 0px;
	padding: 20px 0px;
	background-color: #ededed;
	border: 1px solid #c7c7c7;
}
.kakouUL li{
	margin:0px 0px 0px 50px;
	padding: 0px;
	float:left;
	list-style:none;
	line-height:140%;
}
.kakouUL li img{
	border: 1px solid #c7c7c7;
	width:400px;
}
/*---------------------------------*/
.kakouUL2 {
	margin:0px 0px 5px 0px;
	padding: 20px 0px;
	background-color: #ededed;
	border: 1px solid #c7c7c7;
	z-index:2;
}
.kakouUL2 li{
	margin:0px 0px 20px 50px;
	padding: 0px;
	float:left;
	list-style:none;
	line-height:140%;
}
.kakouUL2 li img{
	border: 1px solid #c7c7c7;
	width:250px;
}
/*--------------------------------*/
.kakouUL3 {
	margin:0px 0px 5px 0px;
	padding: 20px 0px;
	background-color: #bcbbbb;
	border: 1px solid #9f9f9f;
	z-index:0;
}
.kakouUL3 iframe{
	display:block;
	margin: auto;
	z-index:1;
	position:relative;
}
.kakouUL3 h2{
	background-color: #fff;
	border: 1px solid #9f9f9f;
	padding:5px;
	width:843px;
	margin: auto;
}
.kakouUL3 ul{
	margin: 10px auto;
	padding: 0px 0px 0px 100px;
	width:853px;
}
.kakouUL3 ul li{
	margin: 0px 0px 0px 15px;
	padding: 0px;
	list-style:none;
	float:left;
	width:110px;
	font-size:11px;
}
.kakouUL3 ul li img{
	width:110px;
	height:62px;
}


.flowbox {
	margin: auto;
	width:60%;
	background-color: #fff9eb;
	border: 1px dotted #c7c7c7;
}
.flowbox td{
	padding: 20px;
	vertical-align:middle;
}
.flowbox h2{
	font-weight:normal;
}
.nextimg {
	margin:auto;
	text-align:center;
	padding: 10px 0px;
}
#kakuninwaku {
	
	background-color: #ededed;
	border: 1px dotted #c7c7c7;
	text-align:center;
	padding: 20px;
}
#kakuninwaku input{
	padding: 5px 20px;
	margin: 0px 15px;
}
#news,#blog_view ul {
	margin: 0px;
	padding: 0px;
}
#news li,#blog_view ul li{
	margin: 0px;
	padding: 3px 0px;
	font-size:11px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	list-style-position:inside;
}
#news li span{
	font-size:10px;
	color:#060;
}
#thanks {
	height:650px;
}